# Generated by Django 4.0.3 on 2022-03-25 09:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0047_districtcrossroadpage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="footperson_coord_title",
            field=models.CharField(
                default="Koordinátor", max_length=128, verbose_name="Název funkce"
            ),
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="footperson_electman_title",
            field=models.CharField(
                default="Volební manažer", max_length=128, verbose_name="Název funkce"
            ),
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="footperson_media_title",
            field=models.CharField(
                default="Kontakt pro média", max_length=128, verbose_name="Název funkce"
            ),
        ),
    ]
